Subject: [PATCH 1/2] regulator: gpio-regulator: Allow use of GPIO controlled regulators though DT

From: [email-masked] (Lee Jones)
Date: Tue, 16 Oct 2012 09:01:09 +0100

On Tue, 16 Oct 2012, Mark Brown wrote:

> On Tue, Oct 16, 2012 at 08:29:56AM +0100, Lee Jones wrote:
> > On Tue, 16 Oct 2012, Mark Brown wrote:
> 
> > > Not looked at the patch yet but patch 2 doesn't seem to have appeared?
> 
> > Has it arrived yet?
> 
> > Arnd responded to it, so it hit the list.
> 
> > Since Arnd's comments I've also fired v2 up - do you see it/them?
> 
> Not in my inbox, I'm not looking at the list right now.

Strange, both emails had you in CC.

I'm assuming it's just the documentation patch you're missing.

Let me resend it as a single patch.